<?xml version="1.0"?>
<CDM>
	<rate ops="30" />
	<rateLvo ops="18" />
	<expiredCtot time="10" />
	<realMode mode="false" />
	<pilotTobt mode="true" />
	<autoAtot mode="false" />
	<invalidateAtTsat mode="false" />
	<invalidateAtTobt mode="true" />
	<Rates url="https://es.vacc.ch/cdm/rates.txt" />
	<Taxizones url="https://es.vacc.ch/cdm/taxizones.txt" />
	<Ctot url="https://es.vacc.ch/cdm/ctot.txt" />
	<sidInterval url="" />
	<DefaultTaxiTime minutes="15" />
	<DeIceTimes light="5" medium="9" heavy="12" super="15"/>
	<RefreshTime seconds="20" />
	<Debug mode="false" />
	<FlowRestrictions url="" />
	<vdgsFileType type="3"/>
	<ftpHost host="" />
	<ftpUser user="" />
	<ftpPassword password="" />
	<sftpConnection mode="false" />
	<Server mode="true" />
	<Su_Wait mode="false" />
</CDM>